Subject: Re: a problem running apache with CAMP
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Feb 2001 12:43:26 -0500

On Mon, Feb 05, 2001 at 01:16:04PM +0100, Olaf Joerk wrote:
>Hallo,
>I've installed a CAMP-Package available from
>www.student.uni-koeln.de/cygwin/Distribution/Binary/
>After that, I followed the instructions of a HOWTO to run apache
>as an NT-service (with invoker). When I try to start the apache service, I will get
>the following NT-Eventlog Message:
>
>Version 1.53
>Message: The system cannot find the path.
>
>Could not create process!
>
>Command Line:
>/usr/local/apache/bin/httpd.exe  
>
>
>In the error_log file is written:
>
>setsid: Not owner
>httpd: setsid failed
>
>Do you have any ideas. Thanks in advance.

Yes.  My idea is that you should contact the people who provide the
package.  Despite the name on their web page, the people at
www.student.uni-koeln.de/cygwin/ have no official contact with the
actual Cygwin team and very little unofficial contact.

So, if you want help with their packages, contact them directly.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple